bm::bit_grabber< unsigned char, 8 > Struct Reference

`#include <bmtrans.h>`

Inheritance diagram for bm::bit_grabber< unsigned char, 8 >:
[legend]
Collaboration diagram for bm::bit_grabber< unsigned char, 8 >:
[legend]

## Static Public Member Functions

static unsigned | get (const unsigned char *arr, unsigned j)

## Detailed Description

Definition at line 159 of file bmtrans.h.

## Member Function Documentation

## get()

unsigned bm::bit_grabber< unsigned char, 8 >::get | ( | const unsigned char * | arr,
|  | unsigned | j )

inline static

Definition at line 162 of file bmtrans.h.

The documentation for this struct was generated from the following file:

- bmtrans.h